Subject: Ticket Assigned - update #
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Aug 2022 15:48:29 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update # hi there                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi there Bot:  Hi Hi There ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6164133329 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505842003            07:21 PM, 28th Aug                     hi there                    
 Ok           07:22 PM, 28th Aug                     hi there                    Hi           07:23 PM, 28th Aug                     hi there                    Hi can we talk now           07:26 PM, 28th Aug                   Asmaa                   Hi Dear customer, Good evening, My name is Asmaa, I will be happy to assist you.           07:27 PM, 28th Aug                   Khalid                   Hi, I'm not getting a response from you. Are we still connected?           07:29 PM, 28th Aug                   Khalid                   Hi, I'm not getting a response from you. Are we still connected?           07:31 PM, 28th Aug                     hi there                    Hi           07:31 PM, 28th Aug                     hi there                    Yes           07:31 PM, 28th Aug                   Khalid                   Hi Reemah, My name is Khalid .Thank you for contacting us. I will be happy to help you!           07:32 PM, 28th Aug                     hi there              
       Hello there           07:32 PM, 28th Aug                     hi there                    Yes my order no 6164134429           07:33 PM, 28th Aug                     hi there                    0505842003           07:34 PM, 28th Aug                   Khalid                   Please note that order No. isn't correct           07:37 PM, 28th Aug                   Khalid                   Could you please share your order number so that I can assist you further?           07:37 PM, 28th Aug                   Khalid                   Hi, I'm not getting a response from you. Are we still connected?           07:38 PM, 28th Aug                     hi there                    6164133329           07:40 PM, 28th Aug                     hi there                    Hi still there           07:41 PM, 28th Aug                   Khalid                   +966502551959 is this your phone No. ?           07:41 PM, 28th Aug                     hi there                    No           07:41 PM,
  28th Aug                     hi there                    My no isn0505842003           07:42 PM, 28th Aug                     hi there                    I change my number           07:42 PM, 28th Aug                     hi there                    Hi still there           07:43 PM, 28th Aug                     hi there                    [email-masked] thats my email           07:44 PM, 28th Aug                   Khalid                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:46 PM, 28th Aug                   Khalid                   Do you have any other inquiries that we can help with?           07:46 PM, 28th Aug                     hi there                    Thanks           07:47 PM, 28th Aug                   Khalid      
              It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:48 PM, 28th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4790745